﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>DoctorPurusit Administration</title>
    @Styles.Render("~/Content/css")
    <!-- scripts -->
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @{
        Layout = null;
    }
    <style>
        body {
            padding-top: 40px;
            padding-bottom: 40px;
            background-color: #eee;
        }

        .form-signin {
            max-width: 330px;
            padding: 15px;
            margin: 0 auto;
        }

            .form-signin .form-signin-heading,
            .form-signin .checkbox {
                margin-bottom: 10px;
            }

            .form-signin .checkbox {
                font-weight: normal;
            }

            .form-signin .form-control {
                position: relative;
                height: auto;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
                padding: 10px;
                font-size: 16px;
            }

                .form-signin .form-control:focus {
                    z-index: 2;
                }

            .form-signin input[type="email"] {
                margin-bottom: -1px;
                border-bottom-right-radius: 0;
                border-bottom-left-radius: 0;
            }

            .form-signin input[type="password"] {
                margin-bottom: 10px;
                border-top-left-radius: 0;
                border-top-right-radius: 0;
            }
    </style>
</head>
<body>
    <div class="container">
        <form class="form-signin" method="post" role="form">
            <h2 class="form-signin-heading">Please sign in</h2>
            <div class="form-group">
                <label for="userName" class="sr-only">User Name</label>
                <input type="text" id="userName" name="userName" class="form-control" placeholder="User Name" autofocus="" autocomplete="off">
            </div>
            @if ((bool)ViewData["IsGoogleAuthenticatorEnabled"] == true)
            {
                <div class="form-group">
                    <label for="Passcode" class="sr-only">Passcode</label>
                    <input type="text" id="password" name="Passcode" class="form-control" placeholder="Enter OTP" autocomplete="off">
                </div>
            }
            else
            {
                <div class="form-group">
                    <label for="password" class="sr-only">Password</label>
                    <input type="password" id="password" name="password" class="form-control" placeholder="password" autocomplete="off">
                </div>
            }

            <div class="form-group">
                <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
            </div>
        </form>
    </div>
</body>
</html>